package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioMovimentacaoBilhete extends DefaultItemMenuSistema {

	public ItemMenuRelatorioMovimentacaoBilhete() {
		super("indexController.mniRelatorioMovimentacaoBilhete.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOMOVIMENTACAOBILHETE";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioMovimentacaoBilhete.zul",
				Labels.getLabel("relatorioMovimentacaoBilheteController.window.title"), getArgs(), desktop);
	}

}
